.counsel-box{display:flex;gap:4rem;flex-wrap:wrap;padding:0 0 1.6rem;}
.counsel-box .counsel-con{width:100%;}
.counsel-box .counsel-con ul{display:flex;gap:4rem;}
.counsel-box .counsel-con.counsel-bottom ul{flex-direction:row-reverse;}
.counsel-box .counsel-con ul li{display:flex;flex-direction:column;justify-content:space-between;gap:1rem;position:relative;padding:3.2rem 2.8rem;width:calc(25% - 3rem);min-height:21rem;border-radius:1.2rem;background-color:var(--color67);box-sizing:border-box;}
.counsel-box .counsel-con ul li::before{content:'';position:absolute;top:50%;right:-2.8rem;width:1.6rem;height:1.6rem;background:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel-arrow@2x.png) no-repeat 0 0/100%;transform:translateY(-50%);}
.counsel-box .counsel-con.counsel-top ul li:last-of-type::before{top:calc(100% + 1.2rem);right:50%;transform:translateX(50%) rotate(90deg);}
.counsel-box .counsel-con.counsel-bottom ul li::before{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel-arrow-reverse@2x.png);}
.counsel-box .counsel-con.counsel-bottom ul li:first-of-type::before{display:none;}
.counsel-box .counsel-con ul li::after{content:'';align-self:flex-end;width:6.8rem;height:6.8rem;background-size:100%;background-position:0 0;background-repeat:no-repeat;}
.counsel-box .counsel-con.counsel-top ul li:nth-of-type(1)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel01@2x.png);}
.counsel-box .counsel-con.counsel-top ul li:nth-of-type(2)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel02@2x.png);}
.counsel-box .counsel-con.counsel-top ul li:nth-of-type(3)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel03@2x.png);}
.counsel-box .counsel-con.counsel-top ul li:nth-of-type(4)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel04@2x.png);}
.counsel-box .counsel-con.counsel-bottom ul li:nth-of-type(1)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel05@2x.png);}
.counsel-box .counsel-con.counsel-bottom ul li:nth-of-type(2)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel06@2x.png);}
.counsel-box .counsel-con.counsel-bottom ul li:nth-of-type(3)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel07@2x.png);}
.counsel-box .counsel-con.counsel-bottom ul li:nth-of-type(4)::after{background-image:url(/_res/yonsei_rc/uc/img/guidance/ico-counsel08@2x.png);}
.counsel-box .counsel-con ul li .counsel-txt-box .counsel-title{font-size:2rem;font-weight:var(--font-weight-bold);color:var(--color66);line-height:2.8rem;letter-spacing:-0.02em;}
.counsel-box .counsel-con ul li .counsel-txt-box .counsel-txt{padding:8px 0 0;font-size:1.5rem;color:var(--color53);line-height:2.1rem;letter-spacing:-0.02em;}

@media screen and (max-width:1024.98px){
	.counsel-box{flex-wrap:wrap;gap:2rem;padding:0 0 1rem;}
	.counsel-box .counsel-con ul{flex-wrap:wrap;gap:2rem;}
	.counsel-box .counsel-con.counsel-bottom ul{flex-direction:row-reverse;}
	.counsel-box .counsel-con ul li{flex-direction:row;gap:5px;padding:1.5rem;width:100%;min-height:auto;}
	.counsel-box .counsel-con ul li::before{top:calc(100% + 4px);right:50%;width:1.4rem;height:1.4rem;transform:translateX(50%) rotate(90deg);}

	.counsel-box .counsel-con.counsel-top ul li:last-of-type::before{top:calc(100% + 4px);}
	.counsel-box .counsel-con.counsel-bottom ul li::before{transform:translateX(50%) rotate(-90deg);}
	.counsel-box .counsel-con.counsel-bottom ul li:first-of-type::before{display:block;}
	.counsel-box .counsel-con.counsel-bottom ul li:last-of-type::before{display:none;}
	.counsel-box .counsel-con ul li::after{width:4.8rem;height:4.8rem;}
	.counsel-box .counsel-con ul li .counsel-txt-box .counsel-title{font-size:1.6rem;line-height:2.2rem;}
	.counsel-box .counsel-con ul li .counsel-txt-box .counsel-txt{padding:4px 0 0;font-size:1.4rem;line-height:2rem;}

}